html, body {
    background: -ms-linear-gradient(top, lightyellow 40%, lightblue 90%);
    background: linear-gradient(top, lightyellow 40%, lightblue 90%);
    background: -webkit-gradient(top, yellow 40%, lightblue 90%);
    background: -webkit-linear-gradient(top, lightyellow 40%, lightblue 90%);
    background: -moz-linear-gradient(top, lightyellow 40%, lightblue 90%);
    height: 100%;
    /*background: -moz-linear-gradient(top, lightyellow 0%, red 100%), url(bg.png) repeat 0 0, url("/Images/cityseal.jpg") repeat 0 0;
    background: -moz-linear-gradient(top, yellow 0%, red 100%), url(bg.png) repeat 0 0, url("/Images/cityseal.jpg") repeat 0 0;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,yellow), color-stop(100%,red)), url("/Images/cityseal.jpg") repeat 0 0;

background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%), url("/Images/cityseal.jpg") repeat 0 0;

background: -o-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%), url("/Images/cityseal.jpg") repeat 0 0;


background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%), url("/Images/cityseal.jpg") repeat 0 0;*/
}

h2 {
    font-weight: bolder;
}

h3 {
    font-weight: bolder;
}

h4 {
    font-weight: bolder;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 700px;
}

.message {
    position: absolute;
    top: 50%;
    width: 60%;
    left: 20%;
    background: #ff9;
    border: 1px solid #fc0;
    font-size: 300%;
    padding: 15px 50px;
    display: none;
}

.message p {
    margin: 0;
    padding: 0 40px 0 20px;
    text-align: center;
}

.warningMessage {
    background: #ff9;
    border: 1px solid #fc0;
    font-size: 300%;
    font-weight: 500;
    color: red;
    text-align: center;
}

.mybtn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 8px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .mybtn:focus {
        outline: thin dotted #333;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .mybtn:hover,
    .mybtn:focus {
        color: #333333;
        text-decoration: none;
    }

    .mybtn:active,
    .mybtn.active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

    .mybtn.disabled,
    .mybtn[disabled],
    fieldset[disabled] .mybtn {
        pointer-events: none;
        cursor: not-allowed;
        opacity: 0.65;
        filter: alpha(opacity=65);
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.required:after {
    content: "*";
    font-weight: bold;
    color: red;
    font-size: 150%;
}

.box {
    background-color: #444;
    color: #fff;
    border-radius: 5px;
    padding: 20px;
    font-size: 150%;
}

.grid-wrapper {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 70% 4% 20%;
    grid-template-rows: 90% 10%;
}

.gca {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
}

.gcb {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
}

.gcc {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 1;
    grid-row: 1;
    align-items: flex-end;
}

.gfooter {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
}

.btn-GM,
.btn-GM:active,
.btn-GM:focus {
    color: #ff9;
    background-color: #127ecf;
    border-color: #cccccc;
    font-size: 25px;
    font-weight: bolder;
    width: auto;
    height: auto;
    border: 1px transparent;
    border-radius: 15px;
}

    .btn-GM:hover,
    .open .dropdown-toggle.btn-GM {
        color: #333333;
        background-color: cyan;
        border-color: #adadad;
        border: 1px solid;
    }

    .btn-GM.disabled,
    .btn-GM[disabled],
    fieldset[disabled] .btn-GM,
    .btn-GM.disabled:hover,
    .btn-GM[disabled]:hover,
    fieldset[disabled] .btn-GM:hover,
    .btn-GM.disabled:focus,
    .btn-GM[disabled]:focus,
    fieldset[disabled] .btn-GM:focus,
    .btn-GM.disabled:active,
    .btn-GM[disabled]:active,
    fieldset[disabled] .btn-GM:active,
    .btn-GM.disabled.active,
    .btn-GM[disabled].active,
    fieldset[disabled] .btn-GM.active {
        color: darkgray;
        background-color: #ffffff;
        border-color: #cccccc;
    }

.multiwrap {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: 
    word-break: break-word;*/
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

table {
    table-layout: fixed;
    width: 100%;
}
